
{% extends 'base.html' %}
{% block content %}
    <main>
        <div class="about-me">
            <div class="about-me__text">
                <h1>Hi, I'm Lauren!</h1>
                <pre>
                    {{ text }}
                </pre>
            </div>
            <div class ="about-me__image">
                <img src="./static/images/about_me.jpg" alt="Photograph of me" title="Photograph of me">
            </div>
        </div>
    </main>
{% endblock %}
 
